@charset "utf-8";

.pageTitle:before,
.title_dot {
	border-color: #FA685C;
}
.title_dot {
	color: #FA685C;
}
.linkBox {
	overflow: hidden;
	padding: 20px 0;
}
.linkBox a {
	display: block;
}
.linkBox a:hover {
	opacity: 0.7;
}
.linkBox .left {
	float: left;
	width: 424px;
	margin-left: 10px;
}
.linkBox .right {
	float: right;
	width: 426px;
	margin-left: 10px;
}
.currentBox01 {
	margin-bottom: 60px;
}
.currentBox01 ul {
	padding-left: 75px;
	padding-bottom: 40px;
}
.currentBox01 ul li {
	margin-bottom: 20px;
	font-size: 14px;
	color: #777777;
}
.currentBox01 ul li a {
	margin-right: 10px;
	padding: 10px 25px;
	color: #000;
	font-size: 16px;
	background-color: #AAD4FF;
	text-align: center;
	display: inline-block;
}
.currentBox02 {
	margin-bottom: 60px;
}
.currentBox02 .inner {
	padding-top: 20px;
	overflow: hidden;
}
.currentBox02 .inner .txt {
	float: left;
	width: 590px;
	padding-top: 40px;
	padding-left: 50px;
}
.currentBox02 .inner .txt p {
	margin-bottom: 10px;
	padding-left: 5px;
	font-size: 16px;
	color: #000;
}
.currentBox02 .inner .img {
	float: left;
	width: 258px;
}
